@charset "utf-8";

.sectionArea a {
    text-decoration: none;
}

.sectionArea a:hover {
    text-decoration: none;
}

/* 汎用クラス */
.mt10 {
    margin-top: 10px;
}
.mt20 {
    margin-top: 20px;
}
.mt30 {
    margin-top: 30px;
}

/* リード文 */
.sectionArea .lead {
    margin-bottom: 80px;
}

/* リスト */
.sectionArea .uList {
    margin-bottom: 20px;
}

.sectionArea .uList li {
    list-style: disc;
    margin-left: 20px;
    margin-bottom: 10px;
}

.sectionArea .uList li ul {
    margin-top: 10px;
}

.sectionArea .uList li ul li {
    list-style: none;
    margin-left: 0;
    text-indent: -0.9em;
    padding-left: 0.9em;
}

.sectionArea .uList li ul li::before {
    content: '';
    background: #000;
    display: inline-block;
    height: 1px;
    width: 0.5em;
    margin-right: 6px;
    margin-bottom: 5px;
}

/* 見出し - h3 */ 
.sectionArea .sub_title {
    margin: 50px 0 10px;
    padding-left: 30px;
    padding-bottom: 10px;
    position: relative;
}

.sectionArea .sub_title::before {
    content: '';
    position: absolute;
    top: 0.25em;
    left: 0px;
    display: flex;
    width: 20px;
    height: 20px;
    align-items: center;
    justify-content: center;
    background-color: #00bdd8;
    border-radius: 50%;
}

.sectionArea .sub_title::after {
    content: '';
    position: absolute;
    top: calc(0.25em + 4px);
    left: 4px;
    display: flex;
    width: 12px;
    height: 12px;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 50%;
}

/* Q&A */
.sectionArea .faq_category {
    display: flex;
    gap: 20px 50px;
}

.sectionArea .faq_category:not(:first-of-type) {
    margin-top: 40px;
}

.sectionArea .faq_category .faq_category_title {
    font-size: 22px;
    color: #fff;
    margin: 0;
    padding: 20px 10px;
    text-align: center;
    background-color: #00bdd8;
    place-self: flex-start;
    width: calc(7em + 20px);
    flex-shrink: 0;
    box-sizing: border-box;
}

.sectionArea .faq_category .faq_list .faq_list_question {
    color: #02a2b9;
    font-size: 20px;
    line-height: 1.4;
    display: flex;
    gap: 0 20px;
    align-items: baseline;
}

.sectionArea .faq_category .faq_list .faq_list_block:not(:first-of-type) {
    margin-top: 40px;
}

.sectionArea .faq_category .faq_list .faq_list_question::before,
.sectionArea .faq_category .faq_list .faq_list_answer::before {
    font-size: 20px;
    font-weight: 600;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    border-radius: 40px;
    flex-shrink: 0;
}

.sectionArea .faq_category .faq_list .faq_list_question::before {
    content: "Q";
    color: #02a2b9;
    border: 1px solid #02a2b9;
}

.sectionArea .faq_category .faq_list .faq_list_answer {
    display: flex;
    gap: 0 20px;
    margin-top: 10px;
    grid-template-rows: none;
}

.sectionArea .faq_category .faq_list .faq_list_answer::before {
    content: "A";
    color: #fff;
    background-color: #00bdd8;
}

@media screen and (max-width:480px) {
	.sectionArea a {
		font-size: 14px;
	}

    /* Q&A */
    .sectionArea .faq_category {
        flex-direction: column;
    }

    .sectionArea .faq_category:not(:first-of-type) {
        margin-top: 40px;
    }

    .sectionArea .faq_category .faq_category_title {
        font-size: 18px;
        padding: 10px;
        width: 100%;
    }
}